## sorted-nearest 0.0+git20200319.8204815+ds

=== debian/changelog ===
sorted-nearest (0.0+git20200319.8204815+ds-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jul 2020 10:44:07 +0200

sorted-nearest (0.0+git20200319.8204815+ds-1) unstable; urgency=medium

  * Initial release (Closes: #963189)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 20 Jun 2020 13:32:49 +0530
