=== debian/control ===
Source: sorted-nearest
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               cython3,
               python3-numpy
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/sorted_nearest
Vcs-Git: https://salsa.debian.org/med-team/sorted_nearest.git
Homepage: https://github.com/pyranges/sorted_nearest
Rules-Requires-Root: no

Package: python3-sorted-nearest
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Cython helper library for pyranges
 Find nearest interval in linear time at C speed
 This is a pre-dependency and helper of pyranges.
