=== debian/watch ===
version=4

opts="mode=git,pretty=0.0+git%cd.%h,repacksuffix=+ds,dversionmangle=auto" \
	https://github.com/pyranges/sorted_nearest.git HEAD
