## sorted-nearest 0.0.31+dfsg

=== debian/changelog ===
sorted-nearest (0.0.31+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:23:05 +0000

sorted-nearest (0.0.31+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upstream has tagged a release now - switch watch file from git mode
    to parsing of tags
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Dec 2021 16:34:03 +0100
