=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
+Uploaders: Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                cython3,
                python3-numpy
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/sorted_nearest
-Vcs-Git: https://salsa.debian.org/med-team/sorted_nearest.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/sorted-nearest
+Vcs-Git: https://salsa.debian.org/med-team/sorted-nearest.git
 Homepage: https://github.com/pyranges/sorted_nearest
 Rules-Requires-Root: no
