=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/pyranges/sorted_nearest/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

#opts="mode=git,pretty=0.0+git%cd.%h,repacksuffix=+ds,dversionmangle=auto" \
#	https://github.com/pyranges/sorted_nearest.git HEAD
