## sorted-nearest 0.0.37+dfsg

=== debian/changelog ===
sorted-nearest (0.0.37+dfsg-2) unstable; urgency=medium

  * Re-instantiate cythonize-post-clean.patch as it can lead to FTBFS
    when no-clean-source is not guaranteed
  * d/clean: cleanup generated ".c" files

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 Jan 2023 14:34:32 +0000

sorted-nearest (0.0.37+dfsg-1) unstable; urgency=medium

  * Point d/watch to pypi.debian.net as github releases for this
    package are highly unreliable
  * New upstream version 0.0.37
  * Drop cythonize-post-clean.patch
  * Re-diff reorder.patch
  * Try using np.int_ instead of np.longlong for compat on 32-bit archs
  * Upstream does not vendor tests in pypi release, hence import tests
    from github repo and use them
  * Exclude all generated (via cython) '.c' files

 -- Nilesh Patra <nilesh@debian.org>  Sun, 01 Jan 2023 19:32:25 +0530

sorted-nearest (0.0.31+dfsg-4) unstable; urgency=medium

  * Update numpy patch, fix it for reals this time

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 09:18:38 +0000

sorted-nearest (0.0.31+dfsg-3) unstable; urgency=medium

  * Add patch to fix FTBFS with numpy 1.24 (Closes: #1027243)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 29 Dec 2022 15:48:12 +0530

sorted-nearest (0.0.31+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add patch to reorder setuptools (Closes: #1022447)
  * Test all versions in autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 20:17:34 +0530
