## sorted-nearest 0.0.38+dfsg

=== debian/changelog ===
sorted-nearest (0.0.38+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:48:46 +0100
