=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                python3-all-dev,
                python3-setuptools,
                cython3,
+               python3-pytest <!nocheck>,
+               python3-pandas <!nocheck>,
+               python3-hypothesis <!nocheck>,
                python3-numpy
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/sorted-nearest
 Vcs-Git: https://salsa.debian.org/med-team/sorted-nearest.git
 Homepage: https://github.com/pyranges/sorted_nearest
