=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+execute_before_dh_auto_configure:
+	cp -a debian/upstream_tests tests
