## sorted-nearest 0.0.39%2Bdfsg

=== debian/changelog ===
sorted-nearest (0.0.39+dfsg-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:05:15 +0000

sorted-nearest (0.0.39+dfsg-2) unstable; urgency=medium

  * d/rules: clear cython artifacts off the package. (Closes: #1058054)
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Dec 2023 18:37:38 +0100

sorted-nearest (0.0.39+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * ACK NMU (Closes: #1058011)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

  [ Nilesh Patra ]
  * Add fallback to version.py file for checking up version of the package
  * Prune d/upstream_tests, they are included in the package

 -- Nilesh Patra <nilesh@debian.org>  Wed, 13 Dec 2023 00:50:27 +0530

sorted-nearest (0.0.38+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Dropy runtime dependency on cython. Addresses: #1058011.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Dec 2023 18:24:03 +0100
