## sorted-nearest 0.0.39+dfsg

=== debian/changelog ===
sorted-nearest (0.0.39+dfsg-3build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:05:17 +0000

sorted-nearest (0.0.39+dfsg-3build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:40:36 +0000

sorted-nearest (0.0.39+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add missing dep on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Thu, 16 Jan 2025 21:08:04 +0100
