=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               cython3,
                python3-all-dev,
                python3-setuptools,
-               cython3,
                python3-pytest <!nocheck>,
                python3-pandas <!nocheck>,
                python3-hypothesis <!nocheck>,
@@ -21,9 +21,11 @@
 
 Package: python3-sorted-nearest
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-pkg-resources,
+ ${shlibs:Depends},
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Cython helper library for pyranges
  Find nearest interval in linear time at C speed
  This is a pre-dependency and helper of pyranges.
