=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Remove Cython source and artifacts off the binary package.
export PYBUILD_AFTER_INSTALL=find '{destdir}/{install_dir}/' \
		\( -name '*.c' -or -name '*.pyx' \) \
		-printf 'remove %h/%f\n' -delete

%:
	dh $@ --buildsystem=pybuild
