=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
http://pypi.debian.net/sorted-nearest/sorted_nearest-(.*)\.(?:tar\.gz|zip)
