## sorted-nearest 0.0.41%2Bdfsg

=== debian/watch ===
Version: 5

Template: GitHub
Owner: pyranges
Project: sorted_nearest
Repacksuffix: +dfsg
Dversion-Mangle: auto
