## sorted-nearest 0.0.41+dfsg

=== debian/changelog ===
sorted-nearest (0.0.41+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove remaining usage of Python2 "long" type (Closes: #1121686)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Nov 2025 23:55:05 +0100

sorted-nearest (0.0.41+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * Switch to GitHub tarball, tests are not included in PyPi tarball
  * New upstream version 0.0.41+dfsg
  * Remove old patches not needed anymore
  * Bring back missing tests in a patch
  * Use pybuild-plugin-pyproject

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Nov 2025 13:22:24 +0100

sorted-nearest (0.0.39+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * Cleanup files for build-after-build
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Do not install examples in dist-packages/examples
    namespace (Closes: #1102932)
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Wed, 29 Oct 2025 00:11:29 +0530
