=== debian/control ===
Source: sorted-nearest
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Étienne Mollier <emollier@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-hypothesis <!nocheck>,
 python3-numpy,
 python3-pandas <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/sorted-nearest
Vcs-Git: https://salsa.debian.org/med-team/sorted-nearest.git
Homepage: https://github.com/pyranges/sorted_nearest

Package: python3-sorted-nearest
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Cython helper library for pyranges
 Find nearest interval in linear time at C speed
 This is a pre-dependency and helper of pyranges.
